{% extends '::base.html.twig' %}

{% block title %}Gastos de Envó{% endblock title %}
{% form_theme edit_form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

<h1>Editar Gasto de Envió</h1>
	 
    {{ form(edit_form) }}
	  <br />
        <a type="button" class="btn btn-primary" href="{{ path('gastosenvio') }}">
            Regresar al Listado
        </a>
     <br /><br />
     {{ form(delete_form) }}
</div>
{% endblock %}
